Bug 35818 - XFree86 server/manager resetting itself
XFree86 server/manager resetting itself
Status: CLOSED DUPLICATE of bug 35897
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-12 12:47 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-13 11:52:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (370.39 KB, text/plain)
2001-04-13 10:33 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-04-12 12:47:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72C-CCK-MCD Caldera Systems OpenLinux [en] (X11; U;
Linux 2.2.14 i686)


I run Mach64 Xfree86 from Wolverine 7.0.91. Now and then the Xserver
reboots itself unexpectedly, killing all X-applications, like Netscape
Communicator.  When X starts up and I login again, try to run Netscape
Messanger, and Messanger locks up 84% or so into loading up its mail
folders - almost like clockwork. I re-install netscape and rpm --rebuilddb
and worked ok again, until Xwindows reboots again.  Similarly I had to
force re-install the Realplayer8 from Real.com to make it load properly
again, otherwise it just keeps loading (ps ax) multiple occurances but no
GUI.  I believe my video card is an AST 98 device. Prior to this I ran
RHLinux v6.2 with kernal 2.2.16-x with very little stability problems, all
same hardware. My only change is I now use a ATA/66 EIDE disk drive on the
66 speed bus (for which I needed kernel 2.4.x.) . I'm running on a BP6
(with EC10 capacitor fix) dual-celeron 500 and SMP kernel (top shows both
processors active).  Any fixes or update RPM kernal 2.4.x available??? WHEN
WILL YOU RELEASE OFFICIAL 2.4.x ???

Reproducible: Sometimes
Steps to Reproduce:
1. Mach64 XFree86
2. I was running one xterm, communicator and messanger.
3. Xserver reboots to login screen, and messanger freezes system on next
loading.
   But intermittent on the Xserver reboots.
	

Actual Results:  These are general "state" of things steps, this is
intermittant.

Expected Results:  I'm concerned X rebooting is corrupting messanger,
realplayer, etc.  when X server reboots itself. (Linux does not reboot) But
when I then run messanger, it locks up the system SOLID within like 3
seconds, and I need to unplug and re-plug the power!!!
And of course on Linux reboot, it has to fix the file sytem. I'm saying the
affect on messanger is happening before Linux reboot, only after X reboots.

My system has EIDE controller onboard supporting both ATA33 and 66 speeds,
and I have one SCSi card (AST) for tape backup which is not in use yet. 
Mach64 Xserver
as comes with Wolverine.  Motherboard is a BP6 dual-celeron with fans on
processors and BIOS. No overheating problems.  k2.4.1SMP running. Prior to
Wolverine I ran RHLinux 6.2 with k2.2.16-4(?) with very few problems, and
no X problems on same video hardware. Only diff. now is I am using a 60GB
Maxtor 5400RPM ATA/66 hard drive which seems to run well, much faster.
Comment 1 Need Real Name 2001-04-12 12:55:40 EDT
FYI - this bug report is for my from scratch Wolverine 7.0.91 k2.4.1 install on
a new 60gb eidi ata/66 hard disk. (I removed my older hard disk with RHLinux 6.2
on it).

Comment 2 Mike A. Harris 2001-04-12 13:19:40 EDT
Attach you X server log from after a crash, as well as your configuration file
using the link below.
Comment 3 Need Real Name 2001-04-12 14:19:51 EDT
"ATI All in Wonder 98" 8mb display/video card. (not AST 98, sorry)
Comment 4 Need Real Name 2001-04-13 10:33:38 EDT
Created attachment 915077 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 5 Need Real Name 2001-04-13 10:43:26 EDT
#### HERE IS MY XFREE86 .0.LOG following reboot after the crash - system locked
up 
#### when I loaded NS Messanger so I had to reboot.  BTW my video card is an
#### ATI Expert at Play 98 - I finally got to verify it. My sound card is a
Creative Ensoniq
#### audio PCi card.

XFree86 Version 4.0.2 / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 18 December 2000
	If the server is older than 6-12 months, or if your card is
	newer than the above date, look for a newer version before
	reporting problems.  (See http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.17-8smp i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.0.log", Time: Fri Apr 13 10:05:22 2001
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (??) unknown.
(==) ServerLayout "Anaconda Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "ATI Mach64"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) Option "XkbRules" "xfree86"
(**) XKB: rules: "xfree86"
(**) Option "XkbModel" "pc105"
(**) XKB: model: "pc105"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(WW) The directory "/usr/X11R6/lib/X11/fonts/TrueType" does not exist.
	Entry deleted from font path.
(**) FontPath set to "unix/:7100"
(**) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(WW) Cannot open APM
(II) Module ABI versions:
	XFree86 ANSI C Emulation: 0.1
	XFree86 Video Driver: 0.3
	XFree86 XInput driver : 0.1
	XFree86 Server Extension : 0.1
	XFree86 Font Renderer : 0.2
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(II) Module bitmap: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 Font Renderer
	ABI class: XFree86 Font Renderer, version 0.2
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/X11R6/lib/modules/libpcidata.a
(II) Module pcidata: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) PCI: Probing config type using method 1
(II) PCI: Config type is 1
(II) PCI: stages = 0x03, oldVal1 = 0x80007804, mode1Res1 = 0x80000000
(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 8086,7190 card 0000,0000 rev 03 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 8086,7191 card 0000,0000 rev 03 class 06,04,00 hdr 01
(II) PCI: 00:07:0: chip 8086,7110 card 0000,0000 rev 02 class 06,01,00 hdr 80
(II) PCI: 00:07:1: chip 8086,7111 card 0000,0000 rev 01 class 01,01,80 hdr 00
(II) PCI: 00:07:2: chip 8086,7112 card 0000,0000 rev 01 class 0c,03,00 hdr 00
(II) PCI: 00:07:3: chip 8086,7113 card 0000,0000 rev 02 class 06,80,00 hdr 00
(II) PCI: 00:09:0: chip 9004,6178 card 9004,7861 rev 03 class 01,00,00 hdr 00
(II) PCI: 00:0b:0: chip 1002,4750 card 1002,0040 rev 5c class 03,00,00 hdr 00
(II) PCI: 00:0d:0: chip 1274,1371 card 1274,1371 rev 06 class 04,01,00 hdr 00
(II) PCI: 00:0f:0: chip 1050,0940 card 0000,0000 rev 00 class 02,00,00 hdr 00
(II) PCI: 00:13:0: chip 1103,0004 card 0000,0000 rev 01 class 01,80,00 hdr 80
(II) PCI: 00:13:1: chip 1103,0004 card 0000,0000 rev 01 class 01,80,00 hdr 80
(II) PCI: End of PCI scan
(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.3
(II) UnloadModule: "scanpci"
(II) Unloading /usr/X11R6/lib/modules/libscanpci.a
(II) Host-to-PCI bridge:
(II) PCI-to-ISA bridge:
(II) PCI-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (-1,0,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus 0 I/O range:
	[0] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x80 (VGA_EN is cleared)
(II) Bus 1 I/O range:
(II) Bus 1 non-prefetchable memory range:
(II) Bus 1 prefetchable memory range:
(II) Bus -1: bridge is at (0:7:0), (0,-1,0), BCTRL: 0x00 (VGA_EN is cleared)
(II) Bus -1 I/O range:
(II) Bus -1 non-prefetchable memory range:
(II) Bus -1 prefetchable memory range:
(--) PCI:*(0:11:0) ATI Mach64 GP rev 92, Mem @ 0xd5000000/24, 0xd6001000/12, I/O
@ 0xc800/8
(II) Addressable bus resource ranges are
	[0] -1	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) Active PCI resource ranges:
	[0] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[1] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[2] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[3] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[4] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[5] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[6] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[7] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[8] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[9] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[10] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[11] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[12] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[13] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[14] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[15] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[1] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[2] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[3] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[4] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[5] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[6] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[7] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[8] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[9] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[10] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[11] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[12] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[13] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[14] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[15] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
(II) All system resource ranges:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[6] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[7] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[8] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[9] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[10] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[11] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[12] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[13] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[14] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[15] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[16] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[17] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[18] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[19] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[20] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[21] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
(II) LoadModule: "GLcore"
(II) Loading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) Module GLcore: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "dbe"
(II) Loading /usr/X11R6/lib/modules/extensions/libdbe.a
(II) Module dbe: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "dri"
(II) Loading /usr/X11R6/lib/modules/extensions/libdri.a
(II) Module dri: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XFree86-DRI
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/X11R6/lib/modules/linux/libdrm.a
(II) Module drm: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) LoadModule: "extmod"
(II) Loading /usr/X11R6/lib/modules/extensions/libextmod.a
(II) Module extmod: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension FontCache
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) LoadModule: "fbdevhw"
(II) Loading /usr/X11R6/lib/modules/linux/libfbdevhw.a
(II) Module fbdevhw: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 0.0.2
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "pex5"
(II) Loading /usr/X11R6/lib/modules/extensions/libpex5.a
(II) Module pex5: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension X3D-PEX
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension GLX
(II) Loading sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Reloading /usr/X11R6/lib/modules/extensions/libGLcore.a
(II) LoadModule: "pex5"
(II) Reloading /usr/X11R6/lib/modules/extensions/libpex5.a
(II) Loading extension X3D-PEX
(II) LoadModule: "record"
(II) Loading /usr/X11R6/lib/modules/extensions/librecord.a
(II) Module record: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.13.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension RECORD
(II) LoadModule: "xie"
(II) Loading /usr/X11R6/lib/modules/extensions/libxie.a
(II) Module xie: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 Server Extension
	ABI class: XFree86 Server Extension, version 0.1
(II) Loading extension XIE
(II) LoadModule: "ati"
(II) Loading /usr/X11R6/lib/modules/drivers/ati_drv.o
(II) Module ati: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 6.2.3
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) LoadModule: "mouse"
(II) Loading /usr/X11R6/lib/modules/input/mouse_drv.o
(II) Module mouse: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	Module class: XFree86 XInput Driver
	ABI class: XFree86 XInput driver, version 0.1
(II) ATI: ATI driver (version 6.2.3) for chipsets: ati, ativga
(II) R128: Driver for ATI Rage 128 chipsets: ATI Rage 128 RE (PCI),
	ATI Rage 128 RF (AGP), ATI Rage 128 RG (AGP), ATI Rage 128 RK (PCI),
	ATI Rage 128 RL (AGP), ATI Rage 128 Pro PF (AGP),
	ATI Rage 128 Mobility LE (PCI), ATI Rage 128 Mobility LF (AGP),
	ATI Rage 128 Mobility MF (AGP), ATI Rage 128 Mobility ML (AGP)
(II) RADEON: Driver for ATI Radeon chipsets: ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP)
(II) Primary Device is: PCI 00:0b:0
(II) ATI:  Candidate "Device" section "ATI Mach64".
(II) ATI:  Shared PCI/AGP Mach64 in slot 0:11:0 detected.
(II) ATI:  Shared PCI/AGP Mach64 in slot 0:11:0 assigned to active "Device"
section "ATI Mach64".
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[6] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[7] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[8] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[9] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[10] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[11] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[12] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[13] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[14] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[15] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[16] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[17] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[18] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[19] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[20] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[21] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
(II) Loading sub module "atimisc"
(II) LoadModule: "atimisc"
(II) Loading /usr/X11R6/lib/modules/drivers/atimisc_drv.o
(II) Module ati: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 6.2.3
	Module class: XFree86 Video Driver
	ABI class: XFree86 Video Driver, version 0.3
(II) resource ranges after probing:
	[0] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[1] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[2] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[3] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[4] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[5] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[6] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[7] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[8] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[9] 0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[10] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[11] 0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[12] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[13] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[14] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[15] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[16] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[17] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[18] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[19] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[20] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[21] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[22] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[23] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[24] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
	[25] 0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[26] 0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(==) ATI(0): Chipset:  "ati".
(**) ATI(0): Depth 24, (--) framebuffer bpp 32
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/X11R6/lib/modules/linux/libint10.a
(II) Module int10: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) ATI(0): Primary V_BIOS segment is: 0xc000
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/X11R6/lib/modules/libddc.a
(II) Module ddc: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) Loading sub module "vbe"
(II) LoadModule: "vbe"
(II) Loading /usr/X11R6/lib/modules/libvbe.a
(II) Module vbe: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) ATI(0): VESA BIOS detected
(II) ATI(0): VESA VBE Version 2.0
(II) ATI(0): VESA VBE Total Mem: 8192 kB
(II) ATI(0): VESA VBE OEM: ATI MACH64
(II) ATI(0): VESA VBE OEM Software Rev: 1.0
(II) ATI(0): VESA VBE OEM Vendor: ATI Technologies Inc.
(II) ATI(0): VESA VBE OEM Product: MACH64GT
(II) ATI(0): VESA VBE OEM Product Rev: 01.00
(II) ATI(0): VESA VBE DDC supported
(II) ATI(0): VESA VBE DDC Level 2
(II) ATI(0): VESA VBE DDC transfer in appr. 2 sec.
(II) ATI(0): VESA VBE DDC read successfully
(II) ATI(0): Manufacturer: NEC  Model: 4272  Serial#: 16843009
(II) ATI(0): Year: 2000  Week: 28
(II) ATI(0): EDID Version: 1.2
(II) ATI(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
(II) ATI(0): Sync:  Separate  Composite
(II) ATI(0): Max H-Image Size [cm]: horiz.: 33  vert.: 24
(II) ATI(0): Gamma: 2.20
(II) ATI(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
(II) ATI(0): First detailed timing is preferred mode
(II) ATI(0): redX: 0.625 redY: 0.338   greenX: 0.281 greenY: 0.602
(II) ATI(0): blueX: 0.149 blueY: 0.073   whiteX: 0.283 whiteY: 0.297
(II) ATI(0): Supported VESA Video Modes:
(II) ATI(0): 720x400@70Hz
(II) ATI(0): 720x400@88Hz
(II) ATI(0): 640x480@60Hz
(II) ATI(0): 640x480@67Hz
(II) ATI(0): 640x480@72Hz
(II) ATI(0): 640x480@75Hz
(II) ATI(0): 800x600@56Hz
(II) ATI(0): 800x600@60Hz
(II) ATI(0): 800x600@72Hz
(II) ATI(0): 800x600@75Hz
(II) ATI(0): 832x624@75Hz
(II) ATI(0): 1024x768@87Hz (interlaced)
(II) ATI(0): 1024x768@60Hz
(II) ATI(0): 1024x768@70Hz
(II) ATI(0): 1024x768@75Hz
(II) ATI(0): 1152x870@75Hz
(II) ATI(0): Manufacturer's mask: 0
(II) ATI(0): Supported Future Video Modes:
(II) ATI(0): #0: hsize: 640  vsize 480  refresh: 85  vid: 22833
(II) ATI(0): #1: hsize: 800  vsize 600  refresh: 85  vid: 22853
(II) ATI(0): #2: hsize: 1024  vsize 768  refresh: 85  vid: 22881
(II) ATI(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) ATI(0): #4: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) ATI(0): #5: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) ATI(0): Supported additional Video Mode:
(II) ATI(0): clock: 94.5 MHz   Image Size:  315 x 236 mm
(II) ATI(0): h_active: 1024  h_sync: 1072  h_sync_end 1168 h_blank_end 1376
h_border: 0
(II) ATI(0): v_active: 768  v_sync: 769  v_sync_end 772 v_blanking: 808
v_border: 0
(II) ATI(0): Ranges: V min: 55  V max: 120 Hz, H min: 31  H max: 70 kHz,
PixClock max 120 kHz
(II) ATI(0): Monitor name: NEC FE700
(II) ATI(0): Serial No: 0755114AF
(--) ATI(0): ATI 3D Rage Pro graphics controller detected.
(--) ATI(0): Chip type 4750 "GP", version 4, foundry UMC, class 0, revision
0x01.
(--) ATI(0): PCI bus interface detected;  block I/O base is 0xC800.
(--) ATI(0): ATI Mach64 adapter detected.
(--) ATI(0): Internal RAMDAC (subtype 1) detected.
(==) ATI(0): RGB weight 888
(==) ATI(0): Default visual is TrueColor
(==) ATI(0): Using gamma correction (1.0, 1.0, 1.0)
(II) ATI(0): Using Mach64 accelerator CRTC.
(II) ATI(0): Using 8 MB linear aperture at 0xD5000000.
(II) ATI(0): Using Block 0 MMIO aperture at 0xD6001400.
(II) ATI(0): Using Block 1 MMIO aperture at 0xD6001000.
(==) ATI(0): Write-combining range (0xd5000000,0x800000)
(II) ATI(0): MMIO write caching enabled.
(--) ATI(0): 8192 kB of SGRAM (1:1) detected.
(WW) ATI(0): Cannot shadow an accelerated frame buffer.
(--) ATI(0): Internal programmable clock generator detected.
(--) ATI(0): Reference clock 29.500 MHz.
(II) ATI(0): Monitor0: Using hsync range of 31.00-70.00 kHz
(II) ATI(0): Monitor0: Using vrefresh range of 55.00-120.00 Hz
(II) ATI(0): Maximum clock: 200.00 MHz
(WW) ATI(0): Mode "1400x1050" deleted (hsync out of range)
(WW) ATI(0): Mode "1400x1050" deleted (hsync out of range)
(WW) ATI(0): Mode "1400x1050" deleted (hsync out of range)
(WW) ATI(0): Default mode "1280x960" deleted (hsync out of range)
(WW) ATI(0): Default mode "1280x1024" deleted (hsync out of range)
(WW) ATI(0): Default mode "1280x1024" deleted (hsync out of range)
(WW) ATI(0): Default mode "1600x1200" deleted (hsync out of range)
(WW) ATI(0): Default mode "1600x1200" deleted (hsync out of range)
(WW) ATI(0): Default mode "1600x1200" deleted (hsync out of range)
(WW) ATI(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) ATI(0): Default mode "1600x1200" deleted (bad mode
clock/interlace/doublescan)
(WW) ATI(0): Default mode "1792x1344" deleted (insufficient memory for mode)
(WW) ATI(0): Default mode "1792x1344" deleted (insufficient memory for mode)
(WW) ATI(0): Default mode "1856x1392" deleted (insufficient memory for mode)
(WW) ATI(0): Default mode "1856x1392" deleted (insufficient memory for mode)
(WW) ATI(0): Default mode "1920x1440" deleted (insufficient memory for mode)
(WW) ATI(0): Default mode "1920x1440" deleted (insufficient memory for mode)
(--) ATI(0): Virtual size is 1024x768 (pitch 1024)
(**) ATI(0): Default mode "1024x768": 94.5 MHz, 68.7 kHz, 85.0 Hz
(--) ATI(0): Display dimensions: (33, 24) cm
(--) ATI(0): DPI set to (78, 81)
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/X11R6/lib/modules/libxaa.a
(II) Module xaa: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 Video Driver, version 0.3
(II) Loading sub module "cfb32"
(II) LoadModule: "cfb32"
(II) Loading /usr/X11R6/lib/modules/libcfb32.a
(II) Module cfb32: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "cfb"
(II) LoadModule: "cfb"
(II) Loading /usr/X11R6/lib/modules/libcfb.a
(II) Module cfb: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(II) Loading sub module "mfb"
(II) LoadModule: "mfb"
(II) Loading /usr/X11R6/lib/modules/libmfb.a
(II) Module mfb: vendor="The XFree86 Project"
	compiled for 4.0.2, module version = 1.0.0
	ABI class: XFree86 ANSI C Emulation, version 0.1
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0xd6001000 - 0xd6001fff (0x1000) MS[B]
	[1] 0	0xd5000000 - 0xd5ffffff (0x1000000) MS[B]
	[2] -1	0xffe00000 - 0xffffffff (0x200000) MX[B](B)
	[3] -1	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[4] -1	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[5] -1	0x000c0000 - 0x000effff (0x30000) MX[B]
	[6] -1	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[7] -1	0xd6000000 - 0xd6000fff (0x1000) MX[B]
	[8] -1	0xd0000000 - 0xd3ffffff (0x4000000) MX[B]
	[9] -1	0xd6001000 - 0xd6001fff (0x1000) MX[B](B)
	[10] -1	0xd5000000 - 0xd5ffffff (0x1000000) MX[B](B)
	[11] 0	0x000a0000 - 0x000affff (0x10000) MS[B](OprU)
	[12] 0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprU)
	[13] 0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprU)
	[14] 0	0x0000c800 - 0x0000c8ff (0x100) IS[B]
	[15] -1	0x00000000 - 0x000001ff (0x200) IX[B]E
	[16] -1	0x0000e800 - 0x0000e8ff (0x100) IX[B]
	[17] -1	0x0000e400 - 0x0000e403 (0x4) IX[B]
	[18] -1	0x0000e000 - 0x0000e007 (0x8) IX[B]
	[19] -1	0x0000dc00 - 0x0000dcff (0x100) IX[B]
	[20] -1	0x0000d800 - 0x0000d803 (0x4) IX[B]
	[21] -1	0x0000d400 - 0x0000d407 (0x8) IX[B]
	[22] -1	0x0000d000 - 0x0000d01f (0x20) IX[B]
	[23] -1	0x0000cc00 - 0x0000cc3f (0x40) IX[B]
	[24] -1	0x0000c400 - 0x0000c4ff (0x100) IX[B]
	[25] -1	0x0000c000 - 0x0000c01f (0x20) IX[B]
	[26] -1	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[27] -1	0x0000c800 - 0x0000c8ff (0x100) IX[B](B)
	[28] 0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[29] 0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(==) ATI(0): Write-combining range (0xd5000000,0x800000)
(II) ATI(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	8x8 mono pattern filled rectangles
	Indirect CPU to Screen color expansion
	Solid Lines
	Offscreen Pixmaps
	Setting up tile and stipple cache:
		32 128x128 slots
		12 256x256 slots
(==) ATI(0): Backing store disabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "PS/2"
(**) Mouse0: Protocol: "PS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/psaux"
(==) Mouse0: Buttons: 3
(**) Option "Emulate3Buttons" "yes"
(**) Mouse0: Emulate3Buttons, Emulate3Timeout: 50
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
SetKbdSettings - type: 2 rate: 30 delay: 500 snumlk: 0
SetKbdSettings - Succeeded
Comment 6 Need Real Name 2001-04-13 10:56:36 EDT
#### HERE'S MY CPU INFO - dual Celeron500 both identical
#### I noted come CPU0/1 info in the messages file, like APIC.

processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 6
model name	: Celeron (Mendocino)
stepping	: 5
cpu MHz		: 501.144
cache size	: 128 KB
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 2
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36
mmx fxsr
bogomips	: 999.42

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 6
model name	: Celeron (Mendocino)
stepping	: 5
cpu MHz		: 501.144
cache size	: 128 KB
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 2
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36
mmx fxsr
bogomips	: 999.42

Comment 7 Need Real Name 2001-04-13 11:00:07 EDT
#### /proc/interrupts file 
  
         CPU0       CPU1       
  0:     178558     171523    IO-APIC-edge  timer
  1:       2621       2618    IO-APIC-edge  keyboard
  2:          0          0          XT-PIC  cascade
  8:          1          0    IO-APIC-edge  rtc
 12:      83779      75840    IO-APIC-edge  PS/2 Mouse
 14:      23606      25602    IO-APIC-edge  ide0
 16:       1792       1731   IO-APIC-level  eth0
 17:       4483       4637   IO-APIC-level  es1371
 18:      68498      67986   IO-APIC-level  ide2, ide3
 19:          7          6   IO-APIC-level  aic7xxx, usb-uhci
NMI:     350015     350015 
LOC:     349992     349991 
ERR:          6
Comment 8 Mike A. Harris 2001-04-13 11:06:34 EDT
Ouch.  Please do not cut and paste such huge amount of text into a bug report
it makes it impossible to read at all.  Bugzilla has a file attachment
feature for this purpose, which is why I asked to "attach the files using the
link below".  I save these files and look at them locally on my system.

Please attach each file separately using the bugzilla file attachment feature.
Comment 9 Need Real Name 2001-04-13 11:52:35 EDT
Mike(?) I emailed you the attachments directly, I the attachment link is timing
out on me, so I was unable to upload the logs that way. I also don't understand
the RESOLVED WONTFIX status of this, there is a definite problem with Wolverine
that was not so in Redhat 6.2.  I reopend this bug.
Comment 10 Mike A. Harris 2001-04-13 16:09:49 EDT
I'm resolving this as a dupe of the newly resubmitted bug report that
is easier on the web browser, especially for dialup users.

*** This bug has been marked as a duplicate of 35897 ***

Note You need to log in before you can comment on or make changes to this bug.